html,body {
	width: 100%;
	height:100%;
	margin:-10px;
	padding:-10px;
	overflow-x:hidden;
}
.long{
	height:600px;
	width:100%;
}
textarea {
     width: 100%;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;         /* Opera/IE 8+ */
}
.container {
	margin:0px;
	padding:0px;
	width:100%;
	overflow-x:hidden;
}
/* JQM Demos custom CSS */
.backgroundcolorb {
	background-color: black;
}
.backgroundcolor1 {
	background-color: #363636;
}
.backgroundcolor2 {
	background-color: #AB2DAA;
}
.backgroundcolor3 {
	background-color: black;
}

.demo {
	margin:200px;
}

.text {
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 1em !important;
	text-decoration: none !important;
	text-shadow: none !important;
	color:white;
}

.icon {
	font-family: 'Open Sans Condensed', sans-serif !important;
	display: inline-block;
	text-decoration: none !important;
	text-shadow: none !important;
	color:white;
	text-align: center;
}

.text h1 {
	letter-spacing: 5px;
	text-align: center;
}

.topleft {
	background-color: #c97910;
	overflow: auto;
	float:left;
	height:200px;
	width:48%;
	border: 1px solid #c97910;
	margin-bottom:10px;
	
}

.topleft p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;

}



.topright {
	background-color:#2f1eb2;
	float:right;
	height: 200px;
	width:48%;
	border: 1px solid #2f1eb2;
	margin-bottom:10px;
	
}
.topright p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;
	
}

.middleleft {
	background-color: #d6bb35;
	float: left;
	height: 200px;
	width:48%;
	border:1px solid #d6bb35;
	margin-bottom:10px;
}
.middleleft p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;
	
}
.middleright {
	background-color: #11753b;
	float: right;
	height:200px;
	width:48%;
	border:1px solid #11753b;
	margin-bottom:10px;
}
.middleright p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;
	
}

.bottomleft {
	background-color: #aa0f1c;
	float: left;
	height: 200px;
	width:48%;
	border:1px solid #aa0f1c;
	margin-bottom:10px;
}
.bottomleft p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;
	
}
.bottomright {
	background-color: purple;
	float: right;
	height:200px;
	width:48%;
	border:1px solid purple;
	margin-bottom:10px;
}
.bottomright p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;
	
}

.bottomlong {
	background:#881bb7;
	height:100px;
	width:100%;
	border: 1px solid #881bb7;
	margin-bottom:50px;
}
.bottomlong p {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 5px;
	font-size:.4em;
	
}




/*registration form page*/

body {
	margin:none;
	padding:none;
	overflow: auto !important;
}
.container {
	overflow: auto !important;
}
.homebutton {
	position:absolute; 
	height:30px;
	margin-left:20px;
	margin-top: 10px;
	
	border:1px solid white;
	
	padding-left: 15px;
	padding-right:15px;


	background-color: rgba (255,255,255,.5);
}
.homebutton:hover {
	background-color: orange;
	cursor: pointer; 
}
.form {
	height:1000px;
}




	#emailform p{
		margin-bottom:0;
		padding-bottom:0;
	}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#subnotification {
	

	width:264px;
	height:30px;
	color:rgba(0,135,133,1);
	font-size:.6em;
	
}



#submit {
	 background:none;

		width:100px;
		height:56px;
}

/*registration form page end*/




/*Schedule page*/
.schedule {
	text-align: center;
}

.schedule h1 {
	color:orange;
	letter-spacing: 10px;
}

/*schedule page end*/



/*volunteer page*/
.volunteer p{
	text-align: center;
}




/*volunteer page end*/


/*merchandise page*/

.merchandise {
	text-align: center;
}


.saleitems {
	text-align: center;
}

.saleitems h1 {
	color:orange;
}

/*merchandise page end*/




/*about the weekend page*/
.atw h1 {
	text-align: center;
	color:orange;
}

.atw p {
	text-align: center;
}

/*about the weekend page end*/


/*curriculum page*/
.curriculum img {
	display: block;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}

.curriculump p {
	text-align: center;
}

.video video {
	border:2px solid orange;
	margin-top:50px;
	width:100%;
}
/*curriculum page end*/


/*connect with us page*/
.pic {
	text-align: center;
	margin-bottom:50px;
}


/*connect with us page end*/






/* JQM Demos custom CSS */

